body {
  /*background-color: #3d6adb;*/
  background-image: url(https://miro.medium.com/v2/resize:fit:1200/1*3dvLKI50rPGLC-LAFTkp-w.jpeg);
  margin: 0;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#page-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding: 30px;
}

label {
  font-family: Arial, sans-serif;
  color: #3f3c3c;
  transform: scale(1.5);
  position: relative;
}

#container-2 {
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 10px 60px 5px 60px;
  width: 400px;
  height: 500px;
  flex-direction: column;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  align-items: center;
  justify-content: center;
}

#container-2 button {
  width: 75%;
  padding: 10px;
  border-radius: 5px;
  border: none;
  background-color: #908fec;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
}

textarea {
  width: 100%;
  height: 100px;
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 10px;
}

#decrypt-btn,
#copyToClipBoard {
  border-radius: 5px;
  border: none;
  cursor: pointer;
  background-color: #804adf;
  color: #e79250;
  font-family: Arial, sans-serif;
  font-size: 16px;
  padding: 4px 12px;
  margin-top: 10px;
}

#container-1 {
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 20px;
  width: 400px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

#container-title,
#container-img {
  flex-grow: 1;
}

#container-img {
  width: 50px;
  height: auto;
  border-radius: 10px;
  margin-right: 30px;
  margin-left: 0;
}

#container-title {
  font-family: "Cinzel", serif;
  font-size: 28px;
  letter-spacing: 2px;
  margin-left: 30px;
  margin-right: 0;
}

#container-2 {
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 20px;
  width: 400px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

#caesar {
  width: 111px;
  border-radius: 0px 10px 10px 0px;
  position: relative;
  left: 62px;
}
